<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Seconda quantizzazione</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Seconda_quantizzazione"/>
<meta name="wx_page_id" content="1785285"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Seconda quantizzazione" id="wxsec1"><h1 class="pagetitle" id="wx1">Seconda quantizzazione</h1>

<wx:template id="wx_t1" pagename="Template:Meccanica_quantistica" page_id="41065"/>
<table class="toccolours" style="clear:right; float:right; margin:0 0 1em 1em; width:250px; font-size:90%;" id="wx2">
<tr id="wx3">
<td style="background:#E0E0FF;" align="center" id="wx4"><small id="wx5">Questa voce è parte della serie</small><br id="wx6"/>
<b id="wx7"><a href="/wit/Meccanica_quantistica" title="Meccanica quantistica" wx:linktype="known" wx:pagename="Meccanica_quantistica" wx:page_id="2838" id="wx8">Meccanica quantistica</a></b> </td>
</tr>

<tr id="wx9">
<td id="wx10">
<ul id="wx11">
<li id="wx12"><a href="/wit/Postulati_della_meccanica_quantistica" title="Postulati della meccanica quantistica" wx:linktype="known" wx:pagename="Postulati_della_meccanica_quantistica" wx:page_id="47035" id="wx13">Postulati della meccanica quantistica</a> 

<ul id="wx14">
<li id="wx15"><a href="/wit/Principio_di_indeterminazione_di_Heisenberg" title="Principio di indeterminazione di Heisenberg" wx:linktype="known" wx:pagename="Principio_di_indeterminazione_di_Heisenberg" wx:page_id="8689" id="wx16">Principio di indeterminazione di Heisenberg</a></li>

<li id="wx17"><a href="/wit/Funzione_d%27onda" title="Funzione d'onda" wx:linktype="known" wx:pagename="Funzione_d'onda" wx:page_id="122966" id="wx18">Funzione d'onda</a></li>

<li id="wx19"><a href="/wit/Operatore_hamiltoniano" title="Operatore hamiltoniano" wx:linktype="known" wx:pagename="Operatore_hamiltoniano" wx:page_id="483572" id="wx20">Operatore hamiltoniano</a></li>

<li id="wx21"><a href="/wit/Equazione_di_Schr%C3%B6dinger" title="Equazione di Schrödinger" wx:linktype="known" wx:pagename="Equazione_di_Schrödinger" wx:page_id="37878" id="wx22">Equazione di Schrödinger</a></li>

<li id="wx23"><a href="/wit/Regola_di_quantizzazione_di_Dirac" title="Regola di quantizzazione di Dirac" wx:linktype="known" wx:pagename="Regola_di_quantizzazione_di_Dirac" wx:page_id="65742" id="wx24">Regola di quantizzazione di Dirac</a></li>

<li id="wx25"><a href="/wit/Teorema_di_Ehrenfest" title="Teorema di Ehrenfest" wx:linktype="known" wx:pagename="Teorema_di_Ehrenfest" wx:page_id="57781" id="wx26">Teorema di Ehrenfest</a></li>
</ul>
</li>

<li id="wx27"><a href="/wit/Quantizzazione_del_momento_angolare" title="Quantizzazione del momento angolare" wx:linktype="known" wx:pagename="Quantizzazione_del_momento_angolare" wx:page_id="80115" id="wx28">Quantizzazione del momento angolare</a> 

<ul id="wx29">
<li id="wx30"><a href="/wit/Momento_angolare_orbitale" title="Momento angolare orbitale" wx:linktype="known" wx:pagename="Momento_angolare_orbitale" wx:page_id="1358976" id="wx31">Momento angolare orbitale</a></li>

<li id="wx32"><a href="/wit/Spin" title="Spin" wx:linktype="known" wx:pagename="Spin" wx:page_id="8647" id="wx33">Spin</a></li>

<li id="wx34"><a href="/wit/Momento_angolare_totale" title="Momento angolare totale" wx:linktype="known" wx:pagename="Momento_angolare_totale" wx:page_id="1407000" id="wx35">Momento angolare totale</a></li>

<li id="wx36"><a href="/wit/Composizione_di_momenti_angolari" title="Composizione di momenti angolari" wx:linktype="known" wx:pagename="Composizione_di_momenti_angolari" wx:page_id="1410675" id="wx37">Composizione di momenti angolari</a></li>

<li id="wx38"><a href="/wit/Coefficienti_di_Clebsch-Gordan" title="Coefficienti di Clebsch-Gordan" wx:linktype="known" wx:pagename="Coefficienti_di_Clebsch-Gordan" wx:page_id="103853" id="wx39">Coefficienti di Clebsch-Gordan</a></li>
</ul>
</li>

<li id="wx40"><a href="/wit/Teoria_perturbativa" title="Teoria perturbativa" wx:linktype="known" wx:pagename="Teoria_perturbativa" wx:page_id="45133" id="wx41">Teoria perturbativa</a></li>

<li id="wx42"><a href="/wit/Principio_di_esclusione_di_Pauli" title="Principio di esclusione di Pauli" wx:linktype="known" wx:pagename="Principio_di_esclusione_di_Pauli" wx:page_id="8681" id="wx43">Principio di esclusione di Pauli</a></li>

<li id="wx44"><a href="/wit/Interpretazione_della_meccanica_quantistica" title="Interpretazione della meccanica quantistica" wx:linktype="known" wx:pagename="Interpretazione_della_meccanica_quantistica" wx:page_id="1159105" id="wx45">Interpretazione della meccanica quantistica</a></li>
</ul>

<hr id="wx46"/>
<ul id="wx47">
<li id="wx48"><a href="/wit/Teoria_quantistica_dei_campi" title="Teoria quantistica dei campi" wx:linktype="known" wx:pagename="Teoria_quantistica_dei_campi" wx:page_id="9364" id="wx49">QFT</a>
<p id="wx50">· <a href="/wit/Elettrodinamica_quantistica" title="Elettrodinamica quantistica" wx:linktype="known" wx:pagename="Elettrodinamica_quantistica" wx:page_id="37839" id="wx51">QED</a> · <a href="/wit/Cromodinamica_quantistica" title="Cromodinamica quantistica" wx:linktype="known" wx:pagename="Cromodinamica_quantistica" wx:page_id="9266" id="wx52">QCD</a> · <a href="/wit/Modello_Standard" title="Modello Standard" wx:linktype="known" wx:pagename="Modello_Standard" wx:page_id="37589" id="wx53">Modello Standard</a></p>
</li>
</ul>

<hr id="wx54"/>
<ul id="wx55">
<li id="wx56"><b id="wx57"><a href="/wit/Fisica" title="Fisica" wx:linktype="known" wx:pagename="Fisica" wx:page_id="806005" id="wx58">Fisica</a></b> 

<ul id="wx59">
<li id="wx60"><a href="/wit/Glossario_fisico" title="Glossario fisico" wx:linktype="known" wx:pagename="Glossario_fisico" wx:page_id="18337" id="wx61">Glossario</a>
<p id="wx62">· <a href="/wit/Progetto:Fisica/Calendario" class="new" title="Progetto:Fisica/Calendario" wx:linktype="unknown" wx:pagename="Progetto:Fisica/Calendario" id="wx63">Eventi</a></p>
</li>

<li id="wx64"><b id="wx65"><a href="/wit/Progetto:Fisica" class="new" title="Progetto:Fisica" wx:linktype="unknown" wx:pagename="Progetto:Fisica" id="wx66">Progetto</a></b>
<p id="wx67">· <b id="wx68"><a href="/wit/Portale:Fisica" class="new" title="Portale:Fisica" wx:linktype="unknown" wx:pagename="Portale:Fisica" id="wx69">Portale</a></b></p>
</li>
</ul>
</li>
</ul>
</td>
</tr>

<tr id="wx70">
<td height="0px" valign="bottom" align="center" id="wx71">
<hr id="wx72"/>
<p id="wx73"><small id="wx74">[<a href="/wit/Template:Meccanica_quantistica" title="Template:Meccanica quantistica" wx:linktype="known" wx:pagename="Template:Meccanica_quantistica" wx:page_id="41065" id="wx75">modifica</a>]</small></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx76">La <b id="wx77">seconda quantizzazione</b> è un formalismo della <a href="/wit/Meccanica_quantistica" title="Meccanica quantistica" wx:linktype="known" wx:pagename="Meccanica_quantistica" wx:page_id="2838" id="wx78">meccanica quantistica</a> che va al di là del formalismo "classico" di prima quantizzazione basato sulle <a href="/wit/Funzione_d%27onda" title="Funzione d'onda" wx:linktype="known" wx:pagename="Funzione_d'onda" wx:page_id="122966" id="wx79">funzioni d'onda</a>, <a href="/wit/Vettore" title="Vettore" wx:linktype="known" wx:pagename="Vettore" wx:page_id="11270" id="wx80">vettori</a> di uno <a href="/wit/Spazio_di_Hilbert" title="Spazio di Hilbert" wx:linktype="known" wx:pagename="Spazio_di_Hilbert" wx:page_id="66262" id="wx81">spazio di Hilbert</a>, e le quantità osservabili che sono quantizzate e divengono <a href="/wit/Operatore_lineare" title="Operatore lineare" wx:linktype="known" wx:pagename="Operatore_lineare" wx:page_id="119396" id="wx82">operatori lineari</a> dello spazio di Hilbert agenti sulle funzioni d'onda. Nella seconda quantizzazione le funzioni d'onda divengono a loro volta operatori (<a href="/wit/Operatore_di_campo" class="new" title="Operatore di campo" wx:linktype="unknown" wx:pagename="Operatore_di_campo" id="wx83">operatori di campo</a>) di uno spazio di Hilbert chiamato <a href="/wit/Spazio_di_Fock" title="Spazio di Fock" wx:linktype="known" wx:pagename="Spazio_di_Fock" wx:page_id="1785304" id="wx84">spazio di Fock</a> o spazio dei <a href="/wit/Numero_d%27occupazione" class="new" title="Numero d'occupazione" wx:linktype="unknown" wx:pagename="Numero_d'occupazione" id="wx85">numeri d'occupazione</a>. Gli operatori di campo agiscono sugli stati dello spazio di Fock come <a href="/wit/Operatori_di_creazione_e_annichilazione" title="Operatori di creazione e annichilazione" wx:linktype="known" wx:pagename="Operatori_di_creazione_e_annichilazione" wx:page_id="1777447" id="wx86">operatori di creazione e annichilazione</a> di particelle in un dato punto dello spazio e ad un dato tempo.</p>

<p id="wx87">La seconda quantizzazione è il formalismo sul quale sono basate le <a href="/wit/Teoria_quantistica_dei_campi" title="Teoria quantistica dei campi" wx:linktype="known" wx:pagename="Teoria_quantistica_dei_campi" wx:page_id="9364" id="wx88">teorie quantistiche dei campi</a> quali la <a href="/wit/Elettrodinamica_quantistica" title="Elettrodinamica quantistica" wx:linktype="known" wx:pagename="Elettrodinamica_quantistica" wx:page_id="37839" id="wx89">elettrodinamica quantistica</a> o la <a href="/wit/Teoria_a_molti_corpi" title="Teoria a molti corpi" wx:linktype="known" wx:pagename="Teoria_a_molti_corpi" wx:page_id="1209664" id="wx90">teoria quantistica dei campi a molti corpi</a>.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
<wx:section level="2" title="Voci correlate" id="wxsec2"><h2 id="wx91">Voci correlate</h2>

<ul id="wx92">
<li id="wx93"><a href="/wit/Quantizzazione_canonica" title="Quantizzazione canonica" wx:linktype="known" wx:pagename="Quantizzazione_canonica" wx:page_id="1773185" id="wx94">Quantizzazione canonica</a></li>
</ul>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx95">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx96">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di fisica" id="wx97"><a href="/wit/Immagine:Stub_fisica.png" title="fisica" wx:linktype="image" wx:pagename="Immagine:Stub_fisica.png" wx:page_id="627179" id="wx98"><img src="/wit/Immagine:Stub_fisica.png" alt="fisica" width="25" height="25" id="wx99"/></a> <b id="wx100"><a href="/wit/Portale:fisica" class="new" title="Portale:fisica" wx:linktype="unknown" wx:pagename="Portale:fisica" id="wx101">Portale Fisica</a></b>
<p id="wx102">:  accedi alle voci di Wikipedia che parlano di fisica</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Seconda_quantizzazione" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx103">Categoria</a>: <span dir="ltr" id="wx104"><a href="/wit/Categoria:Meccanica_quantistica" title="Categoria:Meccanica quantistica" wx:linktype="known" wx:pagename="Categoria:Meccanica_quantistica" wx:page_id="42440" id="wx105">Meccanica quantistica</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Zweite_Quantisierung" class="external" wx:linktype="interwiki" wx:pagename="de:Zweite_Quantisierung" id="wx106">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Second_quantization" class="external" wx:linktype="interwiki" wx:pagename="en:Second_quantization" id="wx107">English</a> | <a href="http://es.wikipedia.org/wiki/Segunda_cuantizaci%C3%B3n" class="external" wx:linktype="interwiki" wx:pagename="es:Segunda_cuantización" id="wx108">Español</a> | <a href="http://fr.wikipedia.org/wiki/Seconde_quantification" class="external" wx:linktype="interwiki" wx:pagename="fr:Seconde_quantification" id="wx109">Français</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx110">fisica</p>
</wx:argument></wx:templatearguments>
</html>
